Subject: Permit me to highlight...

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 12 Mar 2015 13:43:22 +0000

...a comment from Jari’s excellent blog. It’s near the end, and easily missed.

> Also, during the IETF week, students from the Elon University will be asking for your help in their “Imagining the Internet” project. You can help by letting them interview you about the future of the Internet.

Janna Anderson, an Elon professor, has an annual habit of hooking up with folks at IETF, ICANN, IGF, or other places, with a gaggle of students in tow. This year, she won’t personally be at the meeting, but two of her colleagues and six of her students will. In essence, they want to interview people that have two clues to rub together, and plan to compile what they learn into a report of some kind.

The questions they are asking, she tells me, are:

1) Your name, work affiliation, country in which you work and briefly your role with IETF: Briefly, who are you and what role do you play that led you here?

2) Weather analogy: Briefly describe the state of the Internet today by starting out with one of the following weather terms - Is it sunny, partly cloudy or stormy - and WHY?

3) What new Internet improvements are just emerging? What are the most important and inspiring new Internet innovations being developed now that could bloom over the next 5 to 10 years?

4) What is the greatest Internet concern? What is the most important challenge or issue for IETF to address in order to continue to positively develop the Internet as an open global resource?

5) Action - WHAT ACTION can be taken now or soon to ensure the best possible future? Explain.

So these are intended to be fun and somewhat provocative.

They arrive Sunday evening and are there Monday through Wednesday, if I have it correctly. You’ll probably see them in the hallway. In the past they have tried to schedule time with people, and that hasn’t worked all that well. So this year, they’re grabbing people and hoping for the best.

I plan to talk with them, and I expect it to be an engaging few minutes. I’d encourage all of us that are interested.